PDA

View Full Version : liveset how to bis !



picpic2006
03-12-2009, 07:30 AM
hello everybody !

fisrt appologize for my bad english !

I have just buy lightwave3D 9.6 recently, the objective is to use it to create liveset and virtualset for tricaster studio !
but i'm wondering how to make it !
if anyone have to share some technics i will appreciate it !

I think i should start by create the environnement i allready make 3D in blender and 3DS and it is not a real probleme beacause it is a standard environnement !

but it is my first project in lightwave3D !

My question is how to make it compatible with tricaster ! i know about the plugin but when i install it it tell me to install 9.3 version of lightwave !

lightwave should now support it natively ?
or what format i should use to export my scene !

all this things are not very clear for me i really appreciate your help !

thanks very much !

billmi
03-12-2009, 08:47 AM
For installation:

The installer for the plugin has a glitch - it will install the necessary files in a directory for Lightwave 9.3, so unless you have 9.3 installed in that directory, it puts them in the wrong place and they won't work.

What you will need to do is run the installer, then go into C:/Program Files/Newtek and open the Lightwave 9.3 directory. Then copy the files there into the equivalent directory locations in the directory where you have Lightwave 9.6 installed.

Bulding/Rendering the sets:
Read the documentation included with the plugin. It will walk you through the process of setting up and rendering a LiveSet.

picpic2006
03-12-2009, 08:51 AM
thanks you very mush for the advice !
i 'm just going to do that and i comme back to tell you !

picpic2006
03-12-2009, 10:04 AM
ok so i have just install the 9.3 version of lightwave and the liveset generator
i m not sure what files i should copy in the 9.6 directory to activate the plugin !

i try to replace the plugin folder so now it tell me an error when i launch the software "Processing.Video.CPU.FXCompiler.dll was not found" !

i try to reinstall it is the same error what shouold i do pleaaaase !

joseburgos
03-12-2009, 04:22 PM
I just installed 9.6 in the same folder as 9.3 and it worked fine.
You can try that but also, make sure it works in 9.3 before you install 9.6 to play it safe.
This way you know it works before you start installing 9.6.

Good luck,

picpic2006
03-13-2009, 02:19 AM
ok so i restart all the operation !
i install 9.3 9.6 in the same directory " this time i just give the installer tell me where he wan't to install it !
c:/.../newwtek/lightwave9/

the first time i place it in the D disk ! i think it aws the wrong think to do No ?
after install the two versions i just install the plugin and let him to tell me where he wan't to install it !

Now it work fine, i load the demo studio scene and i have a pop-up window withthe liveset generator !

that in the 9.3 and 9.6 version

Thanks very mush for your help ! and for my english training !

joseburgos
03-13-2009, 03:45 AM
Your English is good enough :)
Glad your all installed and working now.
Read the documentation and post to forum to gain unique knowledge referring to LiveSet's.

Hope to see a LiveSet from you soon,

pro---studio
09-24-2009, 09:49 AM
Hi,

I cannot get the installer to work. I have Lightwave 9.6 and the installer tells me to install Lightwave 9.3 which I don't have.

How can I use the Plug in if I can't install it?

Thanks

Pro

SBowie
09-24-2009, 10:28 AM
I just checked on this, and am told that an updated installer has been prepared to circumvent this problem. As far as I know, it should be available in the Downloads area now.

pro---studio
09-24-2009, 10:50 AM
OK Thanks - I will try the new version and see if it works.

Cheers

Pro

jmmultex
03-22-2010, 06:32 PM
The latest version the latest version of the Liveset Plugin Installer on my download page is in the Bonus Content section:

LightWave LiveSet Generator
added 07-21-2008


Given the date on Steve's post above (09-24-2009), is that still the latest? I've run in to some issues setting up a new system and want to make sure I have the most recent.

Thanks,
-john